<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <nav></nav>
        <form>
            <label for="search">Search</label>
            <input class="search-button" id="search" type="search" placeholder="search">
            <button id="btnSearch">Go</button>
        </form>
    </header>

    <main>

    </main>


    <script type="module" src="index.js"></script>
</body>

</html>